ID:

CVE-2019-19727 (NVD)

- Vulnerability Info (edit)
2020-01-13

SchedMD Slurm before 18.08.9 and 19.x before 19.05.5 has weak slurmdbd.conf permissions.

Products Leap, Slurm
Type Incorrect Permission Assignment for Critical Resource (CWE-732)
First patch - None (likely due to unavailable code)
Links https://www.schedmd.com/news.php
https://lists.schedmd.com/pipermail/slurm-announce/
http://lists.opensuse.org/opensuse-security-announce/2020-01/msg00038.html
https://bugzilla.suse.com/show_bug.cgi?id=1155784
Annotation

Note:

No patch was assigned yet.